/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the Bessel functions
of the second kind of orders n.*/
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 2.387;
    int    n = 3;    
    printf("the result is %f\n",yn(n,x));
}
